---
Tournament:
  name: Corpus Christi Regional Tournament
  short name: Corpus Christi Regional
  location: Online
  state: TX
  level: Regionals
  division: C
  year: 2021
  start date: 2021-03-20
  end date: 2021-03-20
  awards date: 2021-03-22
  medals: 3
  trophies: 3
  n offset: -2
Events:
- name: Anatomy and Physiology
- name: Astrology
- name: Circuit Lab
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Fossils
- name: Geologic Mapping
- name: Machines
- name: Ornithology
- name: Sounds of Music
- name: Water Quality
Teams:
- number: 1
  school: Bellville High School
  suffix: A
  state: TX
  city: Bellville
- number: 2
  school: Bellville High School
  suffix: B
  state: TX
  city: Bellville
- number: 3
  school: Cypress Creek High School
  state: TX
  city: Houston
- number: 4
  school: Cypress Falls High School
  suffix: A
  state: TX
  city: Houston
- number: 5
  school: Cypress Falls High School
  suffix: B
  state: TX
  city: Houston
- number: 6
  school: Flour Bluff High School
  state: TX
  city: Corpus Christi
- number: 7
  school: Hendrickson High School
  suffix: A
  state: TX
  city: Pflugerville
- number: 8
  school: Hendrickson High School
  suffix: B
  state: TX
  city: Pflugerville
- number: 9
  school: Richard King High School
  state: TX
  city: Corpus Christi
- number: 10
  school: Veterans Memorial High School
  state: TX
  city: Corpus Christi
- number: 11
  school: Prestonwood Christian Academy
  suffix: 1
  state: TX
  city: Plano
- number: 12
  school: Prestonwood Christian Academy
  suffix: 2
  state: TX
  city: Plano
- number: 13
  school: Dulles High School
  suffix: A
  state: TX
  city: Sugar Land
- number: 14
  school: Dulles High School
  suffix: B
  state: TX
  city: Sugar Land
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 6
- team: 1
  event: Astrology
  place: 9
- team: 1
  event: Circuit Lab
  place: 7
- team: 1
  event: Designer Genes
  place: 8
- team: 1
  event: Disease Detectives
  place: 9
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Fossils
  place: 3
- team: 1
  event: Geologic Mapping
  place: 5
- team: 1
  event: Machines
  place: 7
- team: 1
  event: Ornithology
  place: 4
- team: 1
  event: Sounds of Music
  place: 9
- team: 1
  event: Water Quality
  place: 9
- team: 2
  event: Anatomy and Physiology
  place: 7
- team: 2
  event: Astrology
  place: 11
- team: 2
  event: Circuit Lab
  place: 11
- team: 2
  event: Designer Genes
  place: 11
- team: 2
  event: Disease Detectives
  place: 10
- team: 2
  event: Dynamic Planet
  place: 10
- team: 2
  event: Fossils
  place: 1
- team: 2
  event: Geologic Mapping
  place: 9
- team: 2
  event: Machines
  place: 9
- team: 2
  event: Ornithology
  place: 10
- team: 2
  event: Sounds of Music
  place: 11
- team: 2
  event: Water Quality
  place: 11
- team: 3
  event: Anatomy and Physiology
  place: 2
- team: 3
  event: Astrology
  place: 3
- team: 3
  event: Circuit Lab
  place: 2
- team: 3
  event: Designer Genes
  place: 3
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 6
- team: 3
  event: Fossils
  place: 9
- team: 3
  event: Geologic Mapping
  place: 6
- team: 3
  event: Machines
  place: 10
- team: 3
  event: Ornithology
  place: 9
- team: 3
  event: Sounds of Music
  place: 3
- team: 3
  event: Water Quality
  place: 4
- team: 4
  event: Anatomy and Physiology
  participated: false
- team: 4
  event: Astrology
  participated: false
- team: 4
  event: Circuit Lab
  participated: false
- team: 4
  event: Designer Genes
  participated: false
- team: 4
  event: Disease Detectives
  participated: false
- team: 4
  event: Dynamic Planet
  participated: false
- team: 4
  event: Fossils
  participated: false
- team: 4
  event: Geologic Mapping
  participated: false
- team: 4
  event: Machines
  participated: false
- team: 4
  event: Ornithology
  participated: false
- team: 4
  event: Sounds of Music
  participated: false
- team: 4
  event: Water Quality
  participated: false
- team: 5
  event: Anatomy and Physiology
  participated: false
- team: 5
  event: Astrology
  participated: false
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Designer Genes
  participated: false
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Geologic Mapping
  participated: false
- team: 5
  event: Machines
  participated: false
- team: 5
  event: Ornithology
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 6
  event: Anatomy and Physiology
  place: 9
- team: 6
  event: Astrology
  place: 5
- team: 6
  event: Circuit Lab
  place: 8
- team: 6
  event: Designer Genes
  place: 4
- team: 6
  event: Disease Detectives
  place: 6
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Fossils
  place: 8
- team: 6
  event: Geologic Mapping
  place: 7
- team: 6
  event: Machines
  place: 5
- team: 6
  event: Ornithology
  place: 7
- team: 6
  event: Sounds of Music
  place: 10
- team: 6
  event: Water Quality
  place: 3
- team: 7
  event: Anatomy and Physiology
  place: 5
- team: 7
  event: Astrology
  place: 1
- team: 7
  event: Circuit Lab
  place: 1
- team: 7
  event: Designer Genes
  place: 7
- team: 7
  event: Disease Detectives
  place: 8
- team: 7
  event: Dynamic Planet
  place: 3
- team: 7
  event: Fossils
  place: 4
- team: 7
  event: Geologic Mapping
  place: 3
- team: 7
  event: Machines
  place: 1
- team: 7
  event: Ornithology
  place: 2
- team: 7
  event: Sounds of Music
  place: 5
- team: 7
  event: Water Quality
  place: 2
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Astrology
  participated: false
- team: 8
  event: Circuit Lab
  participated: false
- team: 8
  event: Designer Genes
  participated: false
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Geologic Mapping
  participated: false
- team: 8
  event: Machines
  participated: false
- team: 8
  event: Ornithology
  participated: false
- team: 8
  event: Sounds of Music
  participated: false
- team: 8
  event: Water Quality
  participated: false
- team: 9
  event: Anatomy and Physiology
  place: 10
- team: 9
  event: Astrology
  place: 7
- team: 9
  event: Circuit Lab
  place: 6
- team: 9
  event: Designer Genes
  place: 10
- team: 9
  event: Disease Detectives
  place: 11
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Fossils
  participated: false
- team: 9
  event: Geologic Mapping
  place: 11
- team: 9
  event: Machines
  place: 11
- team: 9
  event: Ornithology
  place: 11
- team: 9
  event: Sounds of Music
  place: 7
- team: 9
  event: Water Quality
  place: 7
- team: 10
  event: Anatomy and Physiology
  place: 1
- team: 10
  event: Astrology
  place: 4
- team: 10
  event: Circuit Lab
  place: 10
- team: 10
  event: Designer Genes
  place: 1
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 4
- team: 10
  event: Fossils
  place: 2
- team: 10
  event: Geologic Mapping
  place: 8
- team: 10
  event: Machines
  place: 8
- team: 10
  event: Ornithology
  place: 5
- team: 10
  event: Sounds of Music
  place: 8
- team: 10
  event: Water Quality
  place: 5
- team: 11
  event: Anatomy and Physiology
  place: 4
- team: 11
  event: Astrology
  place: 8
- team: 11
  event: Circuit Lab
  place: 5
- team: 11
  event: Designer Genes
  place: 9
- team: 11
  event: Disease Detectives
  place: 7
- team: 11
  event: Dynamic Planet
  place: 7
- team: 11
  event: Fossils
  place: 6
- team: 11
  event: Geologic Mapping
  place: 2
- team: 11
  event: Machines
  place: 4
- team: 11
  event: Ornithology
  place: 8
- team: 11
  event: Sounds of Music
  place: 6
- team: 11
  event: Water Quality
  place: 6
- team: 12
  event: Anatomy and Physiology
  place: 3
- team: 12
  event: Astrology
  place: 6
- team: 12
  event: Circuit Lab
  place: 9
- team: 12
  event: Designer Genes
  place: 5
- team: 12
  event: Disease Detectives
  place: 5
- team: 12
  event: Dynamic Planet
  place: 9
- team: 12
  event: Fossils
  place: 10
- team: 12
  event: Geologic Mapping
  place: 10
- team: 12
  event: Machines
  place: 6
- team: 12
  event: Ornithology
  place: 3
- team: 12
  event: Sounds of Music
  place: 4
- team: 12
  event: Water Quality
  place: 10
- team: 13
  event: Anatomy and Physiology
  place: 8
- team: 13
  event: Astrology
  place: 10
- team: 13
  event: Circuit Lab
  place: 3
- team: 13
  event: Designer Genes
  place: 6
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  place: 1
- team: 13
  event: Fossils
  place: 7
- team: 13
  event: Geologic Mapping
  place: 4
- team: 13
  event: Machines
  place: 3
- team: 13
  event: Ornithology
  place: 6
- team: 13
  event: Sounds of Music
  place: 1
- team: 13
  event: Water Quality
  place: 8
- team: 14
  event: Anatomy and Physiology
  disqualified: true
- team: 14
  event: Astrology
  place: 2
- team: 14
  event: Circuit Lab
  place: 4
- team: 14
  event: Designer Genes
  place: 2
- team: 14
  event: Disease Detectives
  place: 1
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Fossils
  place: 5
- team: 14
  event: Geologic Mapping
  place: 1
- team: 14
  event: Machines
  place: 2
- team: 14
  event: Ornithology
  place: 1
- team: 14
  event: Sounds of Music
  place: 2
- team: 14
  event: Water Quality
  place: 1
